/**
 * @(#)file    WarehouseXmlHandler.java
 * @(#)author  gyeongmo an
 * @(#)date    2014.7.15
 *
 * Copyright (c) www.udapsoft.co.kr, Inc.
 * All rights reserved.
 */
package kr.co.udapsoft.ebid.buyer.warehouse.purchase;

import javax.servlet.http.HttpServletRequest;

import com.udapsoft.waf.system.handler.BizDefaultXmlActionHandler;
import com.udapsoft.waf.system.handler.dao.EventMappings;

public class WarehouseXmlHandler extends BizDefaultXmlActionHandler {

	private static EventMappings eventMappings;
	
	public WarehouseXmlHandler() {
		super();
		if( eventMappings == null )
			eventMappings = super.loadEventMapping(this.getClass());
	}

	public String doHandle(HttpServletRequest request) {
		return super.doXmlHandle(request, eventMappings);
	}
}


